<?php

namespace Modules\Konfirmasibank\Entities;

use Spatie\Activitylog\LogOptions;
use Spatie\Activitylog\Traits\LogsActivity;
use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;
use Illuminate\Database\Eloquent\Relations\BelongsTo;

class Nasabah extends Model
{
    use HasFactory;

    protected $primaryKey = 'cif';
    protected $connection = 'pgsql';
    protected $table = 'customer';

    //public $incrementing = false;

    protected $fillable = [
    "'nama_nasabah',
    'email'
    'no_hp',
    'kode_cabang',
    'nama_cabang',
    'insert_date',"
    ];

}